USERS(1)

NIMI
users - print the user names of users currently logged in to the current host

YLEISKATSAUS
users [VALITSIN]... [TIEDOSTO]

KUVAUS

Näytä kirjautuneet käyttäjät TIEDOSTOn mukaan. Oletustiedosto on /var/run/utmp. /var/log/wtmp on yleinen TIEDOSTOna.

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

TEKIJÄ
Kirjoittaneet Joseph Arceneaux ja David MacKenzie.

VIRHEISTÄ ILMOITTAMINEN
Ilmoita ohjelmistovioista (englanniksi) osoitteeseen bug-coreutils@gnu.org
GNU coreutils-kotisivu: <https://www.gnu.org/software/coreutils/>
Yleisohjeita GNU-ohjelmistojen käyttöön: <https://www.gnu.org/gethelp/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

KATSO MYÖS
getent(1), who(1)

Koko dokumentaatio: <https://www.gnu.org/software/coreutils/users>
tai saatavilla paikallisesti: info '(coreutils) users invocation'

Packaged by Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen.
Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Ville Karjalainen <duet@sci.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.